Bug 146272 - Libglade-java does not support GtkFileChooserDialog
Summary: Libglade-java does not support GtkFileChooserDialog
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libglade-java   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-26 17:11 UTC by W. Michael Petullo
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-05 19:21:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Example project that demonstrates missing GtkFileChooserDialog (1.31 KB, application/gzip)
2005-01-26 17:12 UTC, W. Michael Petullo
no flags Details

Description W. Michael Petullo 2005-01-26 17:11:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.5)
Gecko/20041220 Epiphany/1.4.7

Description of problem:


Version-Release number of selected component (if applicable):
libglade-java-2.8.2-2

How reproducible:
Always

Steps to Reproduce:
Create a glade GUI description that contains a file chooser dialog. 
Write a Java application that loads this glade description.
    

Actual Results:  [mike@imp test]$ ./Test
org.gnu.glade.GladeXMLException: unknown widget class
'GtkFileChooserDialog'

Additional info:

Comment 1 W. Michael Petullo 2005-01-26 17:12:32 UTC
Created attachment 110257 [details]
Example project that demonstrates missing GtkFileChooserDialog

Comment 2 Thomas Fitzsimmons 2005-03-05 19:21:08 UTC
Fixed in Fedora Core Rawhide: libglade-java-2.9.92-1.  Closing.



Note You need to log in before you can comment on or make changes to this bug.